<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Tabs | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="../elements-images/favicon.png" />
        <!-- Start Helping Links -->

        <link rel="stylesheet" href="../assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="../assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="../assets/css/progressbar.css" />
        <link rel="stylesheet" href="../assets/css/style.css" />
        <link rel="stylesheet" href="../assets/css/elements.css" />
        <link rel="stylesheet" href="../assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body id="color_change">
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="../elements-images//object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="../index.html">
                        <img src="../elements-images//logo.png" alt="" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="../elements-images//svg/nav-toggle.svg" class="navbar-toggler-img" alt="" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a
                                    class="nav-link dropdown-toggle text_orange active"
                                    href="#"
                                    data-bs-toggle="dropdown"
                                >
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="accordions.html">Accordion</a></li>
                                                    <li><a href="blockquote.html">Blockquote</a></li>
                                                    <li><a href="blog-element.html">Blog</a></li>
                                                    <li><a href="buttons.html">Buttons</a></li>
                                                    <li><a href="call-to-action.html">Call to action</a></li>
                                                    <li><a href="columns.html">Columns</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="counters.html">Counters</a></li>
                                                    <li><a href="cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="custom-fonts.html">Fonts</a></li>
                                                    <li><a href="form.html">Forms</a></li>
                                                    <li><a href="highlights.html">Highlights</a></li>
                                                    <li><a href="icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="map.html">Map</a></li>
                                                    <li><a href="message-box.html">Message Box</a></li>
                                                    <li><a href="photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="progressbar.html">Progressbar</a></li>
                                                    <li><a href="404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="list-icons.html">List Icons</a></li>
                                                    <li><a href="social-icons.html">Social Icons</a></li>
                                                    <li><a class="active" href="tabs.html">Tabs</a></li>
                                                    <li><a href="team.html">Team</a></li>
                                                    <li><a href="testimonials.html">Testimonials</a></li>
                                                    <li><a href="typography.html">Typography</a></li>
                                                    <li><a href="titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="../gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="../groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="../blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="../blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="../blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                    <!-- navbar-collapse.// -->
                </div>
                <!-- container-fluid.// -->
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Tabs</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start Tab design one -->
        <div class="tabs_wrapper tabs_wrapper_adjust">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="nav_tabs_design single_tab_1" data-aos="fade-up">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab1" role="tablist">
                                    <button
                                        class="nav-link active"
                                        id="label1-1-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label1-1"
                                        type="button"
                                        role="tab"
                                        aria-controls="label1-1"
                                        aria-selected="true"
                                    >
                                        Label 1
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label1-2-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label1-2"
                                        type="button"
                                        role="tab"
                                        aria-controls="label1-2"
                                        aria-selected="false"
                                    >
                                        Label 2
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label1-3-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label1-3"
                                        type="button"
                                        role="tab"
                                        aria-controls="label1-3"
                                        aria-selected="false"
                                    >
                                        Label 3
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label1-4-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label1-4"
                                        type="button"
                                        role="tab"
                                        aria-controls="label1-4"
                                        aria-selected="false"
                                    >
                                        Label 4
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label1-5-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label1-5"
                                        type="button"
                                        role="tab"
                                        aria-controls="label1-5"
                                        aria-selected="false"
                                    >
                                        Label 5
                                    </button>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent1">
                                <div
                                    class="tab-pane fade show active"
                                    id="label1-1"
                                    role="tabpanel"
                                    aria-labelledby="label1-1-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label1-2"
                                    role="tabpanel"
                                    aria-labelledby="label1-2-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label1-3"
                                    role="tabpanel"
                                    aria-labelledby="label1-3-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label1-4"
                                    role="tabpanel"
                                    aria-labelledby="label1-4-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label1-5"
                                    role="tabpanel"
                                    aria-labelledby="label1-5-tab"
                                ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Tab design one -->

        <!-- Start Tab design two -->
        <div class="tabs_wrapper back_lightgrey">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="nav_tabs_design single_tab_2" data-aos="fade-up">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab2" role="tablist">
                                    <button
                                        class="nav-link active"
                                        id="label2-1-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label2-1"
                                        type="button"
                                        role="tab"
                                        aria-controls="label2-1"
                                        aria-selected="true"
                                    >
                                        Label 1
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label2-2-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label2-2"
                                        type="button"
                                        role="tab"
                                        aria-controls="label2-2"
                                        aria-selected="false"
                                    >
                                        Label 2
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label2-3-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label2-3"
                                        type="button"
                                        role="tab"
                                        aria-controls="label2-3"
                                        aria-selected="false"
                                    >
                                        Label 3
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label2-4-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label2-4"
                                        type="button"
                                        role="tab"
                                        aria-controls="label2-4"
                                        aria-selected="false"
                                    >
                                        Label 4
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label2-5-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label2-5"
                                        type="button"
                                        role="tab"
                                        aria-controls="label2-5"
                                        aria-selected="false"
                                    >
                                        Label 5
                                    </button>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent2">
                                <div
                                    class="tab-pane fade show active"
                                    id="label2-1"
                                    role="tabpanel"
                                    aria-labelledby="label2-1-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label2-2"
                                    role="tabpanel"
                                    aria-labelledby="label2-2-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label2-3"
                                    role="tabpanel"
                                    aria-labelledby="label2-3-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label2-4"
                                    role="tabpanel"
                                    aria-labelledby="label2-4-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label2-5"
                                    role="tabpanel"
                                    aria-labelledby="label2-5-tab"
                                ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Tab design two -->

        <!-- Start Tab design three -->
        <div class="tabs_wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="nav_tabs_design single_tab_3" data-aos="fade-up">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab3" role="tablist">
                                    <button
                                        class="nav-link active"
                                        id="label3-1-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label3-1"
                                        type="button"
                                        role="tab"
                                        aria-controls="label3-1"
                                        aria-selected="true"
                                    >
                                        Label 1
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label3-2-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label3-2"
                                        type="button"
                                        role="tab"
                                        aria-controls="label3-2"
                                        aria-selected="false"
                                    >
                                        Label 2
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label3-3-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label3-3"
                                        type="button"
                                        role="tab"
                                        aria-controls="label3-3"
                                        aria-selected="false"
                                    >
                                        Label 3
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label3-4-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label3-4"
                                        type="button"
                                        role="tab"
                                        aria-controls="label3-4"
                                        aria-selected="false"
                                    >
                                        Label 4
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label3-5-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label3-5"
                                        type="button"
                                        role="tab"
                                        aria-controls="label3-5"
                                        aria-selected="false"
                                    >
                                        Label 5
                                    </button>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent3">
                                <div
                                    class="tab-pane fade show active"
                                    id="label3-1"
                                    role="tabpanel"
                                    aria-labelledby="label3-1-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label3-2"
                                    role="tabpanel"
                                    aria-labelledby="label3-2-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label3-3"
                                    role="tabpanel"
                                    aria-labelledby="label3-3-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label3-4"
                                    role="tabpanel"
                                    aria-labelledby="label3-4-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label3-5"
                                    role="tabpanel"
                                    aria-labelledby="label3-5-tab"
                                ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Tab design three -->

        <!-- Start Tab design four -->
        <div class="tabs_wrapper back_lightgrey">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="nav_tabs_design single_tab_4" data-aos="fade-up">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab4" role="tablist">
                                    <button
                                        class="nav-link active"
                                        id="label4-1-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label4-1"
                                        type="button"
                                        role="tab"
                                        aria-controls="label4-1"
                                        aria-selected="true"
                                    >
                                        Label 1
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label4-2-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label4-2"
                                        type="button"
                                        role="tab"
                                        aria-controls="label4-2"
                                        aria-selected="false"
                                    >
                                        Label 2
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label4-3-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label4-3"
                                        type="button"
                                        role="tab"
                                        aria-controls="label4-3"
                                        aria-selected="false"
                                    >
                                        Label 3
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label4-4-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label4-4"
                                        type="button"
                                        role="tab"
                                        aria-controls="label4-4"
                                        aria-selected="false"
                                    >
                                        Label 4
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label4-5-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label4-5"
                                        type="button"
                                        role="tab"
                                        aria-controls="label4-5"
                                        aria-selected="false"
                                    >
                                        Label 5
                                    </button>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent4">
                                <div
                                    class="tab-pane fade show active"
                                    id="label4-1"
                                    role="tabpanel"
                                    aria-labelledby="label4-1-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label4-2"
                                    role="tabpanel"
                                    aria-labelledby="label4-2-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label4-3"
                                    role="tabpanel"
                                    aria-labelledby="label4-3-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label4-4"
                                    role="tabpanel"
                                    aria-labelledby="label4-4-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label4-5"
                                    role="tabpanel"
                                    aria-labelledby="label4-5-tab"
                                ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Tab design four -->

        <!-- Start Tab design five -->
        <div class="tabs_wrapper tabs_wrapper_adjust">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="nav_tabs_design single_tab_5 tabbed" data-aos="fade-up">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab5" role="tablist">
                                    <button
                                        class="nav-link active"
                                        id="label5-1-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label5-1"
                                        type="button"
                                        role="tab"
                                        aria-controls="label5-1"
                                        aria-selected="true"
                                    >
                                        Label 1
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label5-2-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label5-2"
                                        type="button"
                                        role="tab"
                                        aria-controls="label5-2"
                                        aria-selected="false"
                                    >
                                        Label 2
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label5-3-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label5-3"
                                        type="button"
                                        role="tab"
                                        aria-controls="label5-3"
                                        aria-selected="false"
                                    >
                                        Label 3
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label5-4-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label5-4"
                                        type="button"
                                        role="tab"
                                        aria-controls="label5-4"
                                        aria-selected="false"
                                    >
                                        Label 4
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label5-5-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label5-5"
                                        type="button"
                                        role="tab"
                                        aria-controls="label5-5"
                                        aria-selected="false"
                                    >
                                        Label 5
                                    </button>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent5">
                                <div
                                    class="tab-pane fade show active"
                                    id="label5-1"
                                    role="tabpanel"
                                    aria-labelledby="label5-1-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label5-2"
                                    role="tabpanel"
                                    aria-labelledby="label5-2-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label5-3"
                                    role="tabpanel"
                                    aria-labelledby="label5-3-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label5-4"
                                    role="tabpanel"
                                    aria-labelledby="label5-4-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label5-5"
                                    role="tabpanel"
                                    aria-labelledby="label5-5-tab"
                                ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Tab design five -->

        <!-- Start Tab design six -->
        <div class="tabs_wrapper back_lightgrey tabs_wrapper_adjust">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="nav_tabs_design single_tab_6 tabbed" data-aos="fade-up">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab6" role="tablist">
                                    <button
                                        class="nav-link active"
                                        id="label6-1-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label6-1"
                                        type="button"
                                        role="tab"
                                        aria-controls="label6-1"
                                        aria-selected="true"
                                    >
                                        Label 1
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label6-2-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label6-2"
                                        type="button"
                                        role="tab"
                                        aria-controls="label6-2"
                                        aria-selected="false"
                                    >
                                        Label 2
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label6-3-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label6-3"
                                        type="button"
                                        role="tab"
                                        aria-controls="label6-3"
                                        aria-selected="false"
                                    >
                                        Label 3
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label6-4-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label6-4"
                                        type="button"
                                        role="tab"
                                        aria-controls="label6-4"
                                        aria-selected="false"
                                    >
                                        Label 4
                                    </button>
                                    <button
                                        class="nav-link"
                                        id="label6-5-tab"
                                        data-bs-toggle="tab"
                                        data-bs-target="#label6-5"
                                        type="button"
                                        role="tab"
                                        aria-controls="label6-5"
                                        aria-selected="false"
                                    >
                                        Label 5
                                    </button>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent6">
                                <div
                                    class="tab-pane fade show active"
                                    id="label6-1"
                                    role="tabpanel"
                                    aria-labelledby="label6-1-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label6-2"
                                    role="tabpanel"
                                    aria-labelledby="label6-2-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label6-3"
                                    role="tabpanel"
                                    aria-labelledby="label6-3-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label6-4"
                                    role="tabpanel"
                                    aria-labelledby="label6-4-tab"
                                ></div>
                                <div
                                    class="tab-pane fade"
                                    id="label6-5"
                                    role="tabpanel"
                                    aria-labelledby="label6-5-tab"
                                ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Tab design six -->

        <!-- Start Footer -->
        <footer class="footer-bg">
            <div class="footer_main position-relative" data-aos="zoom-in">
                <img src="../elements-images//object/footer-center.png" class="footer-logo" alt=" " />
                <div class="name_footer">
                    <h3 class="first_let">J</h3>
                    <h5 class="and">&</h5>
                    <h3 class="last_let">S</h3>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="../assets/vendor/js/jquery.min.js"></script>
        <script src="../assets/vendor/js/popper.min.js "></script>
        <script src="../assets/vendor/js/bootstrap.min.js "></script>
        <script src="../assets/vendor/js/font-awesome-kit.js"></script>
        <script src="../assets/vendor/js/owl.carousel.min.js"></script>
        <script src="../assets/vendor/js/masonry.pkgd.js"></script>
        <script src="../assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="../assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="../assets/vendor/js/aos.js"></script>
        <script src="../assets/js/custom.js "></script>
        <!-- End Script -->
    </body>
</html>
